/*
$Id: pulldown.css,v 1.01 2006/07/24 21:40:00 hirokasa Exp $
Author: hirokasa
Title: simple2
Access: http://hirokasa.jp/
License: GPL v2 or (at your option) any later version
Comment: css for for pukiwiki , blogn+
*/
div#navibar {
	background-color: black;
	color: #000000;
	border-top: 0px solid #739028;
	border-left: 0px solid #efefef;
	border-bottom: 0px solid #739028;
	border-right: 0px solid #efefef;
	height: 28px;
	width: 894px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin-left:auto;
	margin-right:auto;
	text-decoration: none;
	text-align: left;
	font-size: 100%;
	font-weight: bold;
	white-space: nowrap;
}

div#menu{
	font-family: verdana, arial, helvetica, Sans-Serif;
	width: 100%;
	position: absolute;
	z-index: 100;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.main{
	font-size: 100%;
	text-align: center;
	font-weight: bold;
	width: 100%;
	position: relative;
	margin:  0px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
}

ul.main li.off{
	background-color: #efefef;
	background-image: url("../image/button.png");
	position: relative;
	float: left;
	overflow: hidden;
	width: 148px;
	height: 28px;
	margin: 0pt 1px 0pt 0pt;
}
ul.main li.on{
        color: blue;
	background-image: url("../image/button.png");
	float: left;
	overflow: hidden;
	width: 148px;
	height: 28px;
	margin: 0pt 1px 0pt 0pt;
}

ul.main li.off3{
	position: relative;
	float: left;
	overflow: hidden;
	width: 60px;
	height: 22px;
}
ul.main li.on3{
	float: left;
	overflow: hidden;
	width: 60px;
}

ul.main>li.on{
	overflow: visible;
}

.main{
	background-color: inherit;
	color: inherit;
}

.main *{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: block;
}

.main a{
	text-decoration: none;
	background-image: url("../image/button.png");
	padding: 0px;
	border: 0px;
	line-height: 28px;
}

.main a:link{
	background-color: inherit;
	color: inherit;
	line-height: 28px;
}
.main a:visited{
	background-color: inherit;
	color: inherit;
	line-height: 28px;
}

.main a:hover{
	background-color: lightGray;
	background-image: url("../image/button.png");
	color: inherit;
	line-height: 28px;
}

.main li{
	background-color: #efefef;
	color: inherit;
}

.main li.on{
	background-color: #efefef;
	color: inherit;
	width: 148px;
	height: 28px;
	border: 0px;
}

.main li.off{
	width: 148px;
	height: 28px;
	border: 0px;
}

.main li#local {
	width: 149px;
	height: 28px;
	border: 0px;
        padding: 0px;
	margin: 0px;
}

ol.sub{
	text-align: left;
	left: 0px;
	top: 0px;
	width: 15em;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ol.sub li.on2{
	width: 15em;
	height: 28px;
	overflow: hidden;
}

ol.sub li.off2{
	width: 15em;
	height: 28px;
	position: relative;
	overflow: hidden;
}

ol.sub li#resource.on2{
	width: 15em;
	height: 28px;
	overflow: hidden;
}

ol.sub li#resource.off2{
	width: 15em;
	height: 28px;
	position: relative;
	overflow: hidden;
}

ol.sub>li.on2{
	overflow: visible;
}

.sub{
	background-color: #efefef;
	color: inherit;
}

.sub li{
	background-color: #efefef;
	color: inherit;
}

.sub li.on2{
	background-color: #efefef;
	color: inherit;
}

.sub li.off2,.sub li.on2{
	border: 0px;
}

.sub a{
	padding: 0px 0px;
	width: 14em;
	height: 27px;
	background-image: none;
        padding-left: 1em;
        margin-right: 0px;
        border-bottom: 1px solid #e0e0e0;
}

.sub a:link{
	background-color: inherit;
	color: #000000;
}

.sub a:visited{
	background-color: inherit;
	color: #000000;
}

.sub a:hover{
        width: 14em;
	height: 28px;
	background-image: none;
	color: #000000;
	background-color: lightGray;
}
